Support RHEL7.2 and SLES12SP1 for QIB in OFED-4.8
[compat-rdma/compat.git] / COPYRIGHT
2009-11-21 Luis R. RodriguezAdd COPYRIGHT from the kernel